OSTREE ADMIN CLEANUP(1)

NAME
ostree-admin-cleanup - Delete untagged deployments and repository objects

SYNOPSIS

ostree admin cleanup

DESCRIPTION

OSTree sysroot cleans up other bootversions and old deployments. If/when a pull or deployment is interrupted, a partially written state may remain on disk. This command cleans up any such partial states.

EXAMPLE

$ ostree admin cleanup